{
"Addressee":"સરનામા",
"Afrikaans (Namibia)":"આફ્રિકનો (નામીબીઆ)",
"Afrikaans (South Africa)":"આફ્રિકન (દક્ષિણ આફ્રિકા)",
"Aka (Congo)":"અકા (કૉન્ગો)",
"Akan":"આકાન",
"Albanian":"અલ્બેનિયન",
"Amharic":"ઍમ્હારિક",
"Arabic":"અરેબિક",
"Arabic (Algeria)":"અરેબિક (અલ્જેરિઆ)",
"Arabic (Bahrain)":"અરેબિક (બાહરૈન)",
"Arabic (Chad)":"અરેબિક (ચાડ)",
"Arabic (Comoros)":"અરેબિક (કોમોરોસ)",
"Arabic (Djibouti)":"અરેબિક (જિબૌટિ)",
"Arabic (Egypt)":"અરેબિક (ઇજિપ્ત)",
"Arabic (Eritrea)":"અરેબિક (ઇરિટ્રે)",
"Arabic (Iraq)":"અરેબિક (ઇરાક)",
"Arabic (Israel)":"અરેબિક (ઇઝરાઇલ)",
"Arabic (Jordan)":"અરેબિક (જોરડાન)",
"Arabic (Kuwait)":"અરેબિક (કુવૈત)",
"Arabic (Lebanon)":"અરેબિક (લેબનન)",
"Arabic (Libya)":"અરેબિક (લિબ્યા)",
"Arabic (Mauritania)":"અરેબિક (મૌરિટાનિયા)",
"Arabic (Morocco)":"અરેબિક (મોરોકો)",
"Arabic (Oman)":"અરેબિક (ઓમાન)",
"Arabic (Palestine)":"અરેબિક (પેલેસ્ટાઇન)",
"Arabic (Qatar)":"અરેબિક (કતાર)",
"Arabic (Saudi Arabia)":"અરેબિક (સાઉદી અરેબિઆ)",
"Arabic (Somalia)":"અરેબિક (સોમાલિઆ)",
"Arabic (Sudan)":"અરેબિક (સુદાન)",
"Arabic (Syria)":"અરેબિક (સાયરીઆ)",
"Arabic (Tunisia)":"અરેબિક (તુનીસીઆ)",
"Arabic (UAE)":"અરેબિક (UAE)",
"Arabic (Yemen)":"અરેબિક (યેમેન)",
"Aragonese":"ઍરેગૉનિઝ",
"Assamese":"આસામી",
"Asturian":"ઓસ્ટ્રેરિઅન",
"Avar":"અવાર",
"Average":"સરેરાશ",
"Azerbaijani Cyrillic":"અજેરબૈજાની સિરીલિક",
"Azerbaijani Latin":"અજેરબૈજાની લૅટિન",
"Background":"પાશ્વભાગ",
"Background objects":"પાશ્વભાગ ઓબ્જેક્ટો",
"Bafia":"બાફીઆ",
"Bambara":"બામ્બારા",
"Banding cell":"બેન્ડીંગ ખાનું",
"Basic Shapes":"મૂળભૂત આકારો",
"Basque":"બાસ્ક્યુ",
"Beembe":"બીમ્બે",
"Bekwel":"બૅકવેલ",
"Belarusian":"બૅલરુશિયન",
"Bengali (Bangladesh)":"બેંગાલી (બાંગ્લાદેશ)",
"Bengali (India)":"બેંગાલી (ભારત)",
"Bibliography 1":"સંદર્ભગ્રંથ ૧",
"Bibliography Heading":"સંદર્ભગ્રંથ શીર્ષક",
"Blank Slide":"કોરી સ્લાઇડ",
"Block Arrows":"બ્લોક તીરો",
"Bodo":"બોડો",
"Bosnian":"બોસનિઅન",
"Breton":"બ્રેટોન",
"Bulgarian":"બલ્ગેરીઅન",
"Burmese":"બર્મિસ",
"Bushi":"બુશી",
"Callouts":"કોલઆઉટો",
"Caption":"કેપ્શન",
"Caption Characters":"નામના અક્ષરો",
"Catalan":"કેટાલાન",
"Catalan (Valencian)":"કૅટેલન (વેલેન્સિયન)",
"Centered Text":"ક્રેન્દ્રિત લખાણ",
"Chinese (Hong Kong)":"ચાઇનીઝ (હોંગ કોંગ)",
"Chinese (Macau)":"ચાઇનીઝ (મકૌ)",
"Chinese (Singapore)":"ચાઇનીઝ (સિંગાપોર)",
"Chinese (simplified)":"ચાઇનીઝ (સરળીકૃત)",
"Chinese (traditional)":"ચાઇનીઝ (પ્રાચીન)",
"Chuvash":"છુવાશ",
"Citation":"સાઈટેશન",
"Clear formatting":"બંધારણ દુર કરો",
"Complimentary Close":"સારી રીતે બંધ કરો",
"Connectors":"જોડનારો",
"Contents 1":"સમાવિષ્ટો ૧",
"Contents 10":"સમાવિષ્ટો ૧૦",
"Contents 2":"સમાવિષ્ટો ૨",
"Contents 3":"સમાવિષ્ટો ૩",
"Contents 4":"સમાવિષ્ટો ૪",
"Contents 5":"સમાવિષ્ટો ૫",
"Contents 6":"સમાવિષ્ટો ૬",
"Contents 7":"સમાવિષ્ટો ૭",
"Contents 8":"સમાવિષ્ટો ૮",
"Contents 9":"સમાવિષ્ટો ૯",
"Contents Heading":"સમાવિષ્ટોનુ મથાળું",
"Coptic":"કોપ્ટીક",
"Cornish":"કોર્નિશ",
"Count":"ગણતરી",
"CountA":"CountA",
"Cree, Plains, Latin":"ક્રી, પ્લેન્સ, લેટિન",
"Cree, Plains, Syllabics":"ક્રી, પ્લેન્સ, સિલેબીક",
"Croatian":"ક્રોટિઅન",
"Czech":"ચેક",
"Danish":"ડેનિશ",
"Default":"મૂળભૂત",
"Definition":"વ્યાખ્યા",
"Dhivehi":"ધિવેહી",
"Dibole":"ડિબોલે",
"Dogri":"ડોગરી",
"Doondo":"ડુન્ગો",
"Drawing":"ચિત્રકામ",
"Drop Caps":"મોટા અક્ષરને પડતા મૂકો",
"Dutch (Belgium)":"ડચ (બેલ્જીયમ)",
"Dutch (Netherlands)":"ડચ (નેધરલૅન્ડ્સ)",
"Emphasis":"એમ્ફેસીઝ",
"Endnote":"અંકનોંધ",
"Endnote Anchor":"અંતિમનોંધ એંકર",
"Endnote Characters":"અંતિમનોંધના અક્ષરો",
"English (Australia)":"અંગ્રેજી (ઓસ્ટ્રેલિયન)",
"English (Belize)":"અંગ્રેજી (બેલિઝે)",
"English (Canada)":"અંગ્રેજી (કેનેડા)",
"English (Caribbean)":"અંગ્રેજી (કૅરિબ્બિયન)",
"English (Ghana)":"અંગ્રેજી (ઘાના)",
"English (India)":"અંગ્રેજી (ભારત)",
"English (Ireland)":"અંગ્રેજી (આયર્લેન્ડ)",
"English (Jamaica)":"અંગ્રેજી (જામાઇકા)",
"English (Malawi)":"અંગ્રેજી (માલાવી)",
"English (Namibia)":"અંગ્રેજી (નામીબીઆ)",
"English (New Zealand)":"અંગ્રેજી (ન્યુઝિલેન્ડ)",
"English (Philippines)":"અંગ્રેજી (ફિલિપાઇન્સ)",
"English (South Africa)":"અંગ્રેજી (દક્ષિણ આફ્રિકા)",
"English (Trinidad)":"અંગ્રેજી (ટ્રિનિડૅડ)",
"English (UK)":"અંગ્રેજી (UK)",
"English (USA)":"અંગ્રેજી (USA)",
"English (Zimbabwe)":"અંગ્રેજી (ઝિમ્બાબ્વે)",
"English, OED spelling (UK)":"અંગ્રેજી, OED જોડણી ચકાસણી (UK)",
"Envelope":"પરબીડિયુ",
"Erzya":"એર્ઝયા",
"Esperanto":"એસ્પેરૅન્તો",
"Estonian":"એસ્ટોનિયન",
"Example":"ઉદાહરણ",
"Faroese":"ફારોએસે",
"Fijian":"ફિઝિઅન",
"Finnish":"ફિનિશ",
"First Line Indent":"પહેલી લીટીની હાંસ્યાથી જગ્યા",
"First Page":"પહેલુ પાનું",
"First column":"પ્રથમ સ્તંભ",
"Flowchart":"ફ્લોચાર્ટ",
"Footer":"ફુટર",
"Footer Left":"ફૂટરની ડાબે",
"Footer Right":"ફૂટરની જમણે",
"Footnote":"ફુટનોંધ",
"Footnote Anchor":"ફૂટનોટ એંકર",
"Footnote Characters":"ફૂટનોટ અક્ષરો",
"Formula":"સૂત્ર",
"Four Slides":"ચાર સ્લાઇડો",
"Frame":"ચોકઠું",
"Frame Contents":"ચોકઠાના સમાવિષ્ટો",
"French (Belgium)":"ફ્રેંચ (બેલ્જીયમ)",
"French (Benin)":"ફ્રેંચ (બેનિન)",
"French (Burkina Faso)":"ફ્રેન્ચ (બુર્કિના ફાસો)",
"French (Canada)":"ફ્રેંચ (કેનેડા)",
"French (France)":"ફ્રેંચ (ફ્રાંસ)",
"French (Luxembourg)":"ફ્રેંચ (લક્ક્ષેમ્બોર્ગ)",
"French (Mali)":"ફ્રેંચ (માલી)",
"French (Monaco)":"ફ્રેંચ (મોનાકો)",
"French (Senegal)":"ફ્રેન્ચ (સેનેગલ)",
"French (Switzerland)":"ફ્રેંચ (સ્વિજરલૅન્ડ)",
"French (Togo)":"ફ્રેંચ (ટોગો)",
"Frisian":"ફ્રિશિયન",
"Friulian":"ફ્રિયુલિયન",
"Function Wizard":"વિધેય વિઝાર્ડ",
"Gaelic (Scotland)":"ગૈલિક (સ્કોટલેંડ)",
"Galician":"ગૅલિકન",
"Ganda":"ગાન્ડા",
"Gascon":"ગેસકોન",
"Georgian":"જોર્જિયન",
"German (Austria)":"જર્મન (ઓસ્ટ્રીઆ)",
"German (Belgium)":"જર્મન (બેલ્જીયમ)",
"German (Germany)":"જર્મન (જર્મની)",
"German (Liechtenstein)":"જર્મન (લિચેનસ્ટિન)",
"German (Luxembourg)":"જર્મન (લક્ક્ષેમ્બોર્ગ)",
"German (Switzerland)":"જર્મન (સ્વિજરલૅન્ડ)",
"Gikuyu":"ગીકુયુ",
"Graphics":"ગ્રાફિક્સ",
"Greek":"ગ્રીક",
"Greek, Ancient":"ગ્રીક, પ્રાચીન",
"Gujarati":"ગુજરાતી",
"HTML":"HTML",
"Haitian":"હાઇટિયન",
"Hanging Indent":"પકડીરાખેલ હાંસ્યિયો",
"Hausa (Ghana)":"હોસા (ઘાના)",
"Hausa (Nigeria)":"હોસા (નાઇજિરીઆ)",
"Hawaiian":"હવાઇયન",
"Header":"મથાળું",
"Header Left":"મથાળાની ડાબે",
"Header Right":"મથાળાની જમણે",
"Heading":"મથાળું",
"Heading 1":"મથાળું ૧",
"Heading 10":"મથાળું ૧૦",
"Heading 2":"મથાળું ૨",
"Heading 3":"મથાળું ૩",
"Heading 4":"મથાળું ૪",
"Heading 5":"મથાળું ૫",
"Heading 6":"મથાળું ૬",
"Heading 7":"મથાળું ૭",
"Heading 8":"મથાળું ૮",
"Heading 9":"મથાળું ૯",
"Heading1":"મથાળું ૧",
"Hebrew":"હેબ્રુ",
"Hiligaynon":"હિલિગેનૉન",
"Hindi":"હિન્દી",
"Horizontal Line":"સપાટ લીટી",
"Hungarian":"હન્ગેરીઅન",
"Icelandic":"આયલૅન્ડિક",
"Illustration":"વર્ણન",
"Index":"અનુક્રમણિકા",
"Index 1":"અનુક્રમાંક ૧",
"Index 2":"અનુક્રમાંક ૨",
"Index 3":"અનુક્રમાંક ૩",
"Index Heading":"અનુક્રમાંક મથાળું",
"Index Link":"અનુક્રમાંક કડી",
"Index Separator":"અનુક્રમાંક વિભાજક",
"Indonesian":"ઇન્ડોનેશિયા",
"Insert":"દાખલ કરો",
"Interlingua":"ઇન્ટરલિન્ગુઆ",
"Internet Link":"ઇન્ટરનેટ કડી",
"Irish":"ઇરિશ",
"Italian (Italy)":"ઇટાલિયન (ઇટલી)",
"Italian (Switzerland)":"ઇટાલિયન (સ્વિજરલૅન્ડ)",
"Japanese":"જાપાનીઝ",
"Kaamba":"કામ્બા",
"Kabyle Latin":"કબાયલ લેટિન",
"Kalaallisut":"કાલાલ્લિસુટ",
"Kannada":"કન્નડા",
"Kashmiri (India)":"કાશમીર (ભારત)",
"Kashmiri (Kashmir)":"કાશમીરી (કાશ્મીર)",
"Kashubian":"કાશુબિયન",
"Kazakh":"કઝાખ",
"KeyID":"કીID",
"Khanty":"ખાન્ટી",
"Khmer":"ખ્મેર",
"Kinyarwanda (Rwanda)":"કિન્યારવૅન્ડા (ર્વાન્ડા)",
"Kirghiz":"કિર્ઘિજ્",
"Komi-Permyak":"કોમી-પર્મ્યાક",
"Komi-Zyrian":"કોમી-ઝીરીયન",
"Konkani":"કોનકાની",
"Koongo (Congo)":"કુન્ગો (કોન્ગો)",
"Korean (RoK)":"કોરીઅન (RoK)",
"Kumyk":"કુમ્યક",
"Kunyi":"કુન્યી",
"Kurdish, Central (Iran)":"કુર્દિશ, મધ્ય (ઇરાન)",
"Kurdish, Central (Iraq)":"કુર્દિશ, મધ્ય (ઇરાક)",
"Kurdish, Northern (Syria)":"કુર્દિશ, ઉત્તરી (સિરીઆ)",
"Kurdish, Northern (Turkey)":"કુર્દિશ, ઉત્તરી (તર્કી)",
"Kurdish, Southern (Iran)":"કુર્દિશ, દક્ષિણી (ઇરાન)",
"Kurdish, Southern (Iraq)":"કુર્દિશ, દક્ષિણી (ઇરાક)",
"Kyrgyz (China)":"કિર્ગિઝ (ચીન)",
"Labels":"લેબલો",
"Ladin":"લૅડિન",
"Landscape":"લેન્ડસ્કેપ",
"Lao":"લાઓ",
"Lari":"લારી",
"Last column":"છેલ્લો સ્તંભ",
"Latgalian":"લૅટગાલિયન",
"Latin":"લેટિન",
"Latvian":"લેટવિઅન",
"Left Page":"ડાબું પાનું",
"Lengo":"લેન્ગો",
"Limbu":"લીંમ્બુ",
"Line Numbering":"ક્રમાકિંત લીટી",
"Lingala":"લિંગાલા",
"List Contents":"યાદીના સમાવિષ્ટો",
"List Heading":"યાદીનુ મથાળું",
"List Indent":"યાદીનુ હાંસ્યાાથી અંતર",
"Lithuanian":"લીથૂએનીયન",
"Livonian":"લીવોનિયન",
"Lojban":"લૉજબાન",
"Low German":"નીચા જર્મન",
"Luxembourgish":"લક્ક્ષેમ્બોર્ગિશ",
"Macedonian":"મેસીડોનિયન",
"Main Index Entry":"મુખ્ય અનુક્રમાંક પ્રવેશ",
"Maithili":"મૈથિલી",
"Malagasy, Plateau":"મલાગાસી, પ્લાટ્યુ",
"Malay (Brunei Darussalam)":"મલય (બ્રુનૈ ડરુસલમ)",
"Malay (Malaysia)":"મલય (મલેશિયા)",
"Malayalam":"મલયાલમ",
"Maltese":"માલ્ટેસે",
"Manipuri":"મનીપુરી",
"Maore":"મૂરે",
"Maori":"માઓરી",
"Marathi":"મરાઠી",
"Marginalia":"હાસિયો",
"Mari, Hill":"મારી, હીલ",
"Mari, Meadow":"મારી, મેડો",
"Max":"મહત્તમ",
"Mbochi":"મ્બોચી",
"Min":"ન્યૂનતમ",
"Moksha":"મોક્ષા",
"Mongolian Cyrillic":"મોંગોલિયન સિરીલીક",
"Mongolian Mongolian":"મોંગોલિયન મોંગોલિયન",
"Moore":"મૂરે",
"N'ko":"N'Ko",
"Ndebele, South":"ન્ડેબેલે, દક્ષિણ",
"Nenets":"નેનેટ્સ",
"Nepali (India)":"નેપાલી (ભારત)",
"Nepali (Nepal)":"નેપાલી (નેપાલ)",
"Nganasan":"ન્ગાનાસાન",
"Ngungwel":"ન્ગુનગ્વેલ",
"Nine Slides":"નવ સ્લાઇડો",
"Njyem (Congo)":"ન્જયેમ (કોંગો)",
"Nogai":"નોગાઇ",
"None (Do not check spelling)":"કંઇ નહિં (જોડણી ને ચકાસો નહિં)",
"Northern Sotho":"ઉત્તરનું સોથો",
"Norwegian, Bokmål":"નોર્વેજિયન, બોકમાલ",
"Norwegian, Nynorsk":"નોર્વેજિયન, નિનોર્સક",
"Notes":"નોંધો",
"Numbering 1":"ક્રમાંક 1",
"Numbering 1 Cont.":"ક્રમાંક ૧ ગણતરી.",
"Numbering 1 End":"ક્રમાંક ૧ અંત",
"Numbering 1 Start":"ક્રમાંક ૧ શરુઆત",
"Numbering 2":"ક્રમાંક 2",
"Numbering 2 Cont.":"ક્રમાંક ૨ ગણતરી.",
"Numbering 2 End":"ક્રમાંક ૨ અંત",
"Numbering 2 Start":"ક્રમાંક ૨ શરુઆત",
"Numbering 3":"ક્રમાંક 3",
"Numbering 3 Cont.":"ક્રમાંક ૩ ગણતરી.",
"Numbering 3 End":"ક્રમાંક ૩ અંત",
"Numbering 3 Start":"ક્રમાંક ૩ શરુઆત",
"Numbering 4":"ક્રમાંક 4",
"Numbering 4 Cont.":"ક્રમાંક ૪ ગણતરી.",
"Numbering 4 End":"ક્રમાંક ૪ અંત",
"Numbering 4 Start":"ક્રમાંક ૪ શરુઆત",
"Numbering 5":"ક્રમાંક 5",
"Numbering 5 Cont.":"ક્રમાંક ૫ ગણતરી.",
"Numbering 5 End":"ક્રમાંક ૫ અંત",
"Numbering 5 Start":"ક્રમાંક ૫ શરુઆત",
"Numbering Symbols":"આંકડાકીય સંજ્ઞાઓ",
"Nyanja":"ન્યાન્જા",
"OLE":"OLE",
"Object Index 1":"વસ્તુ અનુક્રમાંક ૧",
"Object Index Heading":"વસ્તુ અનુક્રમાંક મથાળું",
"Object with no fill and no line":"ઑબ્જેક્ટ ભરેલ અને તેની રેખા નથી",
"Object without fill":"ભરેલા વગરની વસ્તુ",
"Occitan":"ઓસીટન",
"Odia":"ઓડિયા",
"Olonets":"ઑલોનેટ્સ",
"One Slide":"એક સ્લાઇડ",
"Oromo":"ઓરોમો",
"Outline":"બાહ્ય કિનારી",
"Overwrite":"ઉપર લખો",
"Page Number":"પાના ક્રમાંક",
"Page Setup":"પાનાં સુયોજન",
"Pali Latin":"પાલી લેટિન",
"Papiamento (Aruba)":"પાપ્યામેન્ટો (અરુબા)",
"Papiamento (Bonaire)":"પાપ્યામેન્ટો (બોનેઇર)",
"Papiamento (Curaçao)":"પાપ્યામેન્ટો (ક્યુરાકાઓ)",
"Papiamentu (Netherlands Antilles)":"પાપ્યામેન્ટુ (નૅધરલૅન્ડ ઍન્ટિલ્સ)",
"Persian":"પર્શિયન",
"Pitjantjatjara":"પીટજંતજટજરા",
"Placeholder":"જગ્યા રાખનાર",
"Polish":"પોલિશ",
"Portrait":"છબી",
"Portuguese (Angola)":"પોર્ટુગીઝ (અંગોલા)",
"Portuguese (Brazil)":"પોર્ટુગીઝ (બ્રાઝિલ)",
"Portuguese (Portugal)":"પોર્ટુગીઝ (પોર્ટુગલ)",
"Preformatted Text":"પહેલેથી બંધારણવાળુ લખાણ",
"Product":"ઉત્પાદન",
"Punjabi":"પંજાબી",
"Punu":"પુનુ",
"Quechua (Bolivia, North)":"ક્વેચુઆ (બોલિવિયા, ઉત્તર)",
"Quechua (Bolivia, South)":"ક્વેચુઆ (બોલિવિયા, દક્ષિણ)",
"Quechua (Ecuador)":"ક્વેચુઆ (ઍક્યુએડોર)",
"Quotation":"અવતરણચિહ્ન",
"Quotations":"અવતરણ ચિહ્નો",
"Report":"અહેવાલ",
"Result":"પરિણામ",
"Result2":"પરિણામ ૨",
"Rhaeto-Romance":"રેએટો-રોમાન્સ્",
"Right Page":"જમણું પાનું",
"Romanian (Moldova)":"રોમેનિઅન (મોલ્ડોવા)",
"Romanian (Romania)":"રોમાનિઅન (રોમેનિયા)",
"Rubies":"માણેક",
"Russian":"રશિઅન",
"Rusyn (Slovakia)":"રુસ્યન (સ્લોવાકીયા)",
"Rusyn (Ukraine)":"રુસ્યન (યુક્રેન)",
"Sami, Inari (Finland)":"સામિ, ઇનરી (ફિનલેન્ડ)",
"Sami, Kildin (Russia)":"સામી, કિલ્ડીન (રશિયા)",
"Sami, Lule (Norway)":"સામી, લુલે (નોર્વે)",
"Sami, Lule (Sweden)":"સામી, લુલે (સ્વીડન)",
"Sami, Northern (Finland)":"સામી, ઉત્તરનું (ફિનલેન્ડ)",
"Sami, Northern (Norway)":"સામી, ઉત્તરનું (નોર્વે)",
"Sami, Northern (Sweden)":"સામી, ઉત્તરનું (સ્વીડન)",
"Sami, Pite (Sweden)":"સામી, પાઇટ (સ્વીડન)",
"Sami, Skolt (Finland)":"સામી, સ્કોલ્ટ (ફિનલેન્ડ)",
"Sami, Southern (Norway)":"સામી, દક્ષિણનું (નોર્વે)",
"Sami, Southern (Sweden)":"સામી, દક્ષિણનું (સવીડન)",
"Sango":"સેંગો",
"Sanskrit":"સંસ્કૃત",
"Santali":"સન્તાલી",
"Sardinian":"સાર્ડિનિયન",
"Sardinian, Campidanese":"સર્ડિનિયન, કૅમ્પિદાનીઝ",
"Sardinian, Gallurese":"સર્ડિનિયન, ગૅલ્લુરીઝ",
"Sardinian, Logudorese":"સર્ડિનિયન, લૉગુડોરીઝ",
"Sardinian, Sassarese":"સર્ડિનિયન, સાસ્સારીઝ",
"Selection count":"પસંદગી ગણતરી",
"Sender":"મોકલનાર",
"Serbian Cyrillic (Montenegro)":"સર્બિયન સિરીલિક (મોન્ટેનેગ્રો)",
"Serbian Cyrillic (Serbia and Montenegro)":"સર્બિયન સિરીલિક (સર્બિયા અને મોન્ટેનેગ્રો)",
"Serbian Cyrillic (Serbia)":"સર્બિયન સિરીલિક (સર્બિઆ)",
"Serbian Latin":"સર્બિયન (લેટિન)",
"Serbian Latin (Montenegro)":"સર્બિયન લૅટિન (મોન્ટેનેગ્રો)",
"Serbian Latin (Serbia and Montenegro)":"સર્બિયન લૅટિન (સર્બિયા અને મોન્ટેનેગ્રો)",
"Serbian Latin (Serbia)":"સર્બિઅન લેટિન (સર્બિઆ)",
"Shuswap":"શુસ્વૅપ",
"Sidama":"સીદામા",
"Signature":"સહી",
"Sinhala":"સિન્હાલા",
"Six Slides":"છ સ્લાઇડો",
"Slovak":"સ્લોવેક",
"Slovenian":"સ્લોવેનિયન",
"Somali":"સોમાલી",
"Sorbian, Lower":"સોર્બિઅન. નીચુ",
"Sorbian, Upper":"સોર્બિઅન. ઉપર",
"Source Text":"સ્ત્રોત લખાણ",
"Southern Sotho":"દક્ષિણ સોથો",
"Spanish (Argentina)":"સ્પેનિશ (આર્જેન્ટિના)",
"Spanish (Bolivia)":"સ્પેનિશ (બોલીવિઆ)",
"Spanish (Chile)":"સ્પેનિશ (ચિલે)",
"Spanish (Colombia)":"સ્પેનિશ (કોલોમ્બિઆ)",
"Spanish (Costa Rica)":"સ્પેનિશ (કોસ્ટા રીકા)",
"Spanish (Cuba)":"સ્પેનિશ (કુબા)",
"Spanish (Dom. Rep.)":"સ્પેનિશ (Dom. Rep.)",
"Spanish (Ecuador)":"સ્પેનિશ (એક્વડોર)",
"Spanish (El Salvador)":"સ્પેનિશ (એલ સલ્વડોર)",
"Spanish (Guatemala)":"સ્પેનિશ (ગૌટેમલા)",
"Spanish (Honduras)":"સ્પેનિશ (હોન્ડુરાસ્)",
"Spanish (Mexico)":"સ્પેનિશ (મેક્સિકો)",
"Spanish (Nicaragua)":"સ્પેનિશ (નિકારાગે)",
"Spanish (Panama)":"સ્પેનિશ (પાનામા)",
"Spanish (Paraguay)":"સ્પેનિશ (પરૅગે)",
"Spanish (Peru)":"સ્પેનિશ (પેરુ)",
"Spanish (Puerto Rico)":"સ્પેનિશ (પ્યુર્ટો રિકો)",
"Spanish (Spain)":"સ્પેનિશ (સ્પેન)",
"Spanish (Uruguay)":"સ્પેનિશ (ઉરુગે)",
"Spanish (Venezuela)":"સ્પેનિશ (વેનેજુએલા)",
"StDev":"StDev",
"Strong Emphasis":"ભારે શબ્દભાર",
"Subtitle":"ઉપશીર્ષક",
"Sum":"સરવાળો",
"Suundi":"સુન્ડી",
"Swahili (Kenya)":"સ્વાહીલિ (કેન્યા)",
"Swahili (Tanzania)":"સ્વાહિલી (તન્જાનિયા)",
"Swazi":"સ્વાઝી",
"Swedish (Finland)":"સ્વીડિશ (ફિનલેંડ)",
"Swedish (Sweden)":"સ્વીડિશ (સ્વીડન)",
"Table":"કોષ્ટક",
"Table Contents":"કોષ્ટકના સમાવિષ્ટો",
"Table Heading":"કોષ્ટકનુ મથાળું",
"Table Index 1":"કોષ્ટક અનુક્રમાંક 1",
"Table Index Heading":"કોષ્ટક અનુક્રમાંક મથાળું",
"Tagalog":"તાગાલોગ",
"Tahitian":"તાહિટીયન",
"Tajik":"તાજીક",
"Tamil":"તમીલ",
"Tatar":"તતાર",
"Teke-Eboo":"તેકે-ઇબો",
"Teke-Ibali":"તેકે-ઇબાલી",
"Teke-Kukuya":"ટેકે-કુકુયા",
"Teke-Tyee":"તેકે-તી",
"Teletype":"ટેલી-પ્રકાર",
"Telugu":"તેલુગુ",
"Tetun (Indonesia)":"તેટુન (ઇન્ડોનેશિયા)",
"Tetun (Timor-Leste)":"તેતુન (તિમોર-લેસ્ટે)",
"Text":"લખાણ",
"Text Body":"લખાણ મુખ્ય ભાગ",
"Text Body Indent":"લખાણ બોડી હાંસિયો",
"Thai":"થાઇ",
"Three Slides":"ત્રણ સ્લાઇડો",
"Tibetan (India)":"તિબેટીયન (ભારત)",
"Tibetan (PR China)":"તિબેટન (PR ચાઇના)",
"Tigrigna (Eritrea)":"ટિગ્રીગ્ના (ઇરિટ્રે)",
"Tigrigna (Ethiopia)":"ટિગ્રીગ્ના (ઍથીઓપીઆ)",
"Title":"શીર્ષક",
"Title Only":"ફક્ત શીર્ષક",
"Title Slide":"શીર્ષક સ્લાઇડ",
"Title and 2 Content":"શીર્ષક અને 2 સમાવિષ્ટ",
"Title, 2 Content and Content":"શીર્ષક, 2 સમાવિષ્ટ અને સમાવિષ્ટ",
"Title, 2 Content over Content":"શીર્ષક, સમાવિષ્ટ પર 2 સમાવિષ્ટ",
"Title, 4 Content":"શીર્ષક, 4 સમાવિષ્ટ",
"Title, 6 Content":"શીર્ષક, 6 સમાવિષ્ટ",
"Title, Content":"શીર્ષક, સમાવિષ્ટ",
"Title, Content and 2 Content":"શીર્ષક, સમાવિષ્ટ અને 2 સમાવિષ્ટ",
"Title, Content over Content":"શીર્ષક, સમાવિષ્ટ પર સમાવિષ્ટ",
"Title, Vertical Text":"શીર્ષક, ઊભું લખાણ",
"Title, Vertical Text, Clipart":"શીર્ષક, ઊભું લખાણ, ક્લીપઆર્ટ",
"Tok Pisin":"તોક પિસીન",
"Total line":"કુલ લીટી",
"Tsaangi":"ત્સાંગી",
"Tsonga":"ત્સોન્ગા",
"Tswana (Botswana)":"સ્વાના (બોત્સવાના)",
"Tswana (South Africa)":"ત્સ્વાના (દક્ષિણ આફ્રિકા)",
"Turkish":"તુર્કીશ",
"Turkmen":"તર્કમેન",
"Two Slides":"બે સ્લાઇડો",
"Udmurt":"ઉદમુર્ત",
"Ukrainian":"યુક્રેનિઅન",
"Unknown":"અજાણ્યું",
"Urdu (India)":"ઉર્દુ (ભારત)",
"Urdu (Pakistan)":"ઉર્દુ (પાકિસ્તાન)",
"User Entry":"વપરાશકર્તાનો પ્રવેશ",
"User Index 1":"વપરાશકર્તા અનુક્રમાંક ૧",
"User Index 10":"વપરાશકર્તા અનુક્રમાંક ૧૦",
"User Index 2":"વપરાશકર્તા અનુક્રમાંક ૨",
"User Index 3":"વપરાશકર્તા અનુક્રમાંક ૩",
"User Index 4":"વપરાશકર્તા અનુક્રમાંક ૪",
"User Index 5":"વપરાશકર્તા અનુક્રમાંક ૫",
"User Index 6":"વપરાશકર્તા અનુક્રમાંક ૬",
"User Index 7":"વપરાશકર્તા અનુક્રમાંક ૭",
"User Index 8":"વપરાશકર્તા અનુક્રમાંક ૮",
"User Index 9":"વપરાશકર્તા અનુક્રમાંક ૯",
"User Index Heading":"વપરાશકર્તા અનુક્રમાંક મથાળું",
"Uyghur":"ઉયઘુર",
"Uzbek Cyrillic":"ઉઝબેક સિરીલિક",
"Uzbek Latin":"ઉઝબેક લૅટિન",
"Var":"Var",
"Variable":"ચલ",
"Venda":"વેન્ડા",
"Veps":"વૅપ્સ",
"Vertical Numbering Symbols":"ઊભી કમાંકની સંજ્ઞાઓ",
"Vertical Title, Text, Chart":"ઊભું શીર્ષક, લખાણ, આલેખ",
"Vertical Title, Vertical Text":"ઊભું શીર્ષક, ઊભું લખાણ",
"Vietnamese":"વિયેતનામિજ",
"Vili":"વી",
"Visited Internet Link":"મુલાકાત લીધેલ ઇન્ટરનેટ કડી",
"Võro":"વોરો",
"Walloon":"વલુન",
"Watermark":"વોટરમાર્ક",
"Welsh":"વેલ્શ",
"Xhosa":"હોસા",
"Yiddish (Israel)":"યિડ્ડીશ (ઇઝરાઇલ)",
"Yiddish (USA)":"યિડ્ડીશ (USA)",
"Yombe (Congo)":"યોમ્બે (કોન્ગો)",
"Yoruba":"યોરુબા",
"Zulu":"ઝુલુ",
"[None]":"[કંઇ નહિં]",
"Éwé":"ઇવે"
}
